Unlink a token
Unlink a token. The token will be unlinked from the workspace. The token will not be deleted on chain nor the refId, only the link to the workspace will be removed.
DELETE
/
tokenization
/
tokens
/
{id}
TypeScript
const response: Promise<FireblocksResponse<void>> = fireblocks.tokenization.unlink(tokenizationApiUnlinkRequest);CompletableFuture<ApiResponse<Void>> response = fireblocks.tokenization().unlink(id);response = fireblocks.tokenization.unlink(id);curl --request DELETE \
--url https://api.fireblocks.io/v1/tokenization/tokens/{id}const options = {method: 'DELETE'};
fetch('https://api.fireblocks.io/v1/tokenization/tokens/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.This response has no body data.{
"statusCode": 404,
"message": "<string>",
"error": "Not Found"
}{
"message": "<string>",
"code": 123
}Path Parameters
The token link id
Response
Was this page helpful?
Previous
Get latest balances for all holders of a tokenReturns the latest balance for each unique address holding this token.
Next
⌘I
TypeScript
const response: Promise<FireblocksResponse<void>> = fireblocks.tokenization.unlink(tokenizationApiUnlinkRequest);CompletableFuture<ApiResponse<Void>> response = fireblocks.tokenization().unlink(id);response = fireblocks.tokenization.unlink(id);